name = "Chipped"
filename = "chipped-forge-1.20.1-3.0.7.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/BAscRYKm/versions/pi3f4er3/chipped-forge-1.20.1-3.0.7.jar"
hash-format = "sha512"
hash = "be1871655e213cf488d5049058200e03655f63b5922b6031af142d79d8958dca6653e7fa501f1aa2fda5544ad44a4f593521a7927a516e99579406a23a187045"

[update]
[update.modrinth]
mod-id = "BAscRYKm"
version = "pi3f4er3"
